Bug 6417 - не хватает функциональности
: не хватает функциональности
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wpa_supplicant)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-06 17:45 by
Modified: 2005-08-29 11:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-06 17:45:29
Просьба добавить при сборке пакета дополнительную функциональность
В wpa_supplicant.config
CONFIG_CTRL_IFACE=y 
CONFIG_XSUPPLICANT_IFACE=y
CONFIG_PKCS12=y
CONFIG_DRIVER_IPW=y  - (поддержка ipw2100/2200)

И до кучи можно это
CONFIG_EAP_AKA=y
CONFIG_EAP_PSK=y
------- Comment #1 From 2005-04-22 18:49:48 -------
Посмотрите 0.3.8-al2